
D4Science Infrastructure - Task #8877

intall Smartgear dotrobution with DataTrasfer on access-d.d4science.org

Jun 08, 2017 03:53 PM - Lucio Lelii

Status: Closed Start date: Jun 08, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

History

#1 - Jun 08, 2017 03:55 PM - Lucio Lelii

the container must join the following scopes: /gcube, /gcube/devsec, /gcube/devNext  with the authorizeChildrenContext flag activated 

#2 - Jun 08, 2017 04:19 PM - Lucio Lelii

- Subject changed from intall Smartgear dotrobution with DataTrasfer on access-d.d4science.org to intall Smartgear distribution with DataTrasfer on

access-d.d4science.org

#3 - Jun 08, 2017 04:28 PM - Andrea Dell'Amico

- Subject changed from intall Smartgear distribution with DataTrasfer on access-d.d4science.org to intall Smartgear dotrobution with DataTrasfer on

access-d.d4science.org

- Status changed from New to In Progress

#4 - Jun 08, 2017 04:45 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. Available over http and https.

#5 - Jun 09, 2017 02:48 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
